15-09-2008

# example_2_function_1

"example_2_function_1" description

## Calling Sequence

    a = example_2_function_1(b,c)

## Parameters

b

  "b" parameter description

c

  "c" parameter description

a

  "a" parameter description

## Description

- example_2_function_1 full description

## Examples

    // Comments
    b = 2;
    c = 3;
    a = example_2_function_1(b,c);

## See Also

- example_2_function_2
- example_2_function_3
- example_2_function_4

## Authors

- Scilab Team